body
{
  scrollbar-face-color: white;
  scrollbar-highlight-color: white;
  scrollbar-shadow-color: white;
  scrollbar-3dlight-color: black;
  scrollbar-arrow-color: white;
  scrollbar-track-color: white;
  scrollbar-darkshadow-color: black;
  background-image : url("../../bg.jpg");
  background-attachment: fixed;
  background-position: 50% 100%;
  background-repeat: repeat;
  font-size: 10pt;
}

TD.MESH_1 {
	background-image : url(tt.gif);
	background-repeat : repeat-x;
	background-position : center bottom;
	font-size: 9pt; 
}

#wrap { width:730px; text-align:left; margin:0 auto; }
#inner { margin:0 10px; }
#largeWrap { float:left; width:350px; height:500px;}
#mainWrap { float:left; width:170px; }
#sideAlphaWrap { float:right; width:170px; }
#sideBetaWrap { float:right; width:350px; }

A { text-decoration:none; }
A:link { color:#3030e0; font-weight: bold; font-size: 10pt; }
A:visited { color:#3030e0; font-weight: bold; font-size: 10pt; }
A:active { color:#a0a0ff; font-weight: bold; font-size: 10pt; }
A:hover { color:#a0a0ff; font-weight: bold; font-size: 10pt; }

.index { font-size:15px; font-family:"Comic Sans MS"; }
.text { font-size:14px; font-family:"Arial"; }
.clear { clear:both; }
.clear hr { display:none; }